0

Some concerns are being raised as we are in the planning stages of our SCOM deployment/upgrade as to should we do 2016 or 2019 since we will not start the deployment until January. The main issue is what about management pack compatibility with 2019 or even 1901.  Have people ran into any issues with as you update to a current branch that management packs stop working?

Andi Patrick answered